.top-blue-deco {
  position: relative;
}
.top-blue-deco::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 16px;
  height: 16px;
  background-color: #0055B8;
}

.top-mv {
  position: relative;
}
.top-mv__ttl {
  z-index: 10;
  position: absolute;
  top: 16px;
  right: 16px;
  margin: 0;
  color: #fff;
  font-size: 3.2vw;
  letter-spacing: 0.02em;
  text-shadow: 0 0 20px rgba(0, 0, 0, 0.7);
}

.top-mv-slider__item {
  overflow: hidden;
  position: relative;
  width: 100%;
  min-height: 500px;
}
.top-mv-slider__item img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.top-mv-slider__btn {
  z-index: 1;
  position: absolute;
  right: 0;
  bottom: 0;
  width: 220px;
}
.top-mv-slider__btn a {
  background-color: rgba(255, 255, 255, 0.9);
}
.top-mv-slider__txt {
  z-index: 1;
  position: absolute;
  top: 20vw;
  left: 0;
  padding: 6% 13%;
  background-color: rgba(255, 255, 255, 0.9);
  text-align: center;
}
.top-mv-slider__txt__small {
  margin: 0;
  font-family: "EB Garamond", Times New Roman, Times, serif;
  font-size: 3.7vw;
  font-weight: 500;
  letter-spacing: 0.04em;
}
.top-mv-slider__txt__small span {
  position: relative;
  padding: 0 2.1em;
}
.top-mv-slider__txt__small span::before, .top-mv-slider__txt__small span::after {
  content: "";
  position: absolute;
  top: 50%;
  width: 1.75em;
  height: 1px;
  background-color: #58595B;
}
.top-mv-slider__txt__small span::before {
  left: 0;
}
.top-mv-slider__txt__small span::after {
  right: 0;
}
.top-mv-slider__txt__large {
  margin: 0;
  font-size: 6.4vw;
  font-weight: 400;
  letter-spacing: 0.06em;
}
.top-mv-slider__video iframe {
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  min-width: 120%;
  min-height: 120%;
  width: 180vh;
  height: auto;
  transform: translate(-50%, -50%);
}
.top-mv-slider .swiper-pagination {
  display: flex;
  flex-direction: column;
  right: 16px;
  bottom: 50%;
  left: auto;
  width: auto;
  transform: translateY(50%);
}
.top-mv-slider .swiper-pagination .swiper-pagination-bullet {
  opacity: 1;
  width: 5px;
  height: 30px;
  margin: 4px 0;
  background-color: #fff;
  border-radius: 0;
}
.top-mv-slider .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background-color: #0055B8;
}

.top-about {
  position: relative;
}

.top-topics {
  padding-top: 80px;
  padding-bottom: 60px;
  background: url(/img/content/top/bg_topics_sp.jpg) no-repeat 50% 0/cover;
}

.top-products__head {
  display: grid;
  place-items: center;
  height: 200px;
  margin-bottom: 40px;
  background: url(/img/content/top/bg_products_sp.jpg) no-repeat 50% 0/cover;
}
.top-products__box {
  position: relative;
  margin-bottom: 50px;
}
.top-products__box-item {
  margin-bottom: 40px;
}

.top-showroom {
  padding-top: 60px;
  padding-bottom: 60px;
}
.top-showroom__contents {
  z-index: 1;
  position: relative;
  padding: 24px;
  background-color: #fff;
}
.top-showroom__contents::after {
  content: "";
  z-index: -1;
  position: absolute;
  top: 0;
  left: 0;
  width: 50vw;
  min-width: 1000px;
  height: 100%;
  background-color: #fff;
}
.top-showroom__contents a {
  width: 100%;
  min-width: auto;
}
.top-showroom__list {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 16px;
}

.top-info {
  padding-top: 48vw;
  padding-bottom: 60px;
  background: url(/img/content/top/bg_info_sp.jpg) no-repeat 50% 0/cover;
}
.top-info__head {
  padding: 24px;
  background-color: #fff;
}
.top-info__list {
  display: grid;
  gap: 24px;
}

.top-magazine {
  padding-top: 60px;
  padding-bottom: 60px;
  background-color: #C4BDA5;
}
.top-magazine__category {
  display: grid;
  gap: 40px;
}
.top-magazine__category-ttl {
  margin-top: 16px;
  color: #fff;
  font-size: 1.8rem;
  text-align: center;
}
.top-magazine__pickup {
  padding: 30px;
  background-color: #fff;
}
.top-magazine__list {
  display: grid;
  gap: 24px;
}
.top-magazine__list a {
  display: flex;
  align-items: flex-start;
}
.top-magazine__list-category {
  width: 160px;
  padding: 3px;
  background-color: #C4BDA5;
  color: #fff;
  text-align: center;
}
@media screen and (min-width: 768px) {
  .top-mv__ttl {
    top: 24px;
    right: 40px;
    font-size: 1.8rem;
    font-size: clamp(1.2rem, 1.1vw, 1.8rem);
  }
  .top-mv-slider__item {
    aspect-ratio: 1600/880;
  }
  .top-mv-slider__btn {
    width: 364px;
  }
  .top-mv-slider__txt {
    top: 11%;
    left: 5%;
    padding: clamp(12px, 2.5%, 40px) clamp(20px, 5%, 80px);
  }
  .top-mv-slider__txt__small {
    font-size: clamp(1.2rem, 1.5vw, 2.4rem);
  }
  .top-mv-slider__txt__large {
    font-size: 4rem;
    font-size: clamp(2rem, 2.5vw, 4rem);
  }
  .top-mv-slider__video iframe {
    width: auto;
  }
  .top-mv-slider .swiper-pagination {
    right: 24px;
  }
  .top-about {
    display: flex;
    align-items: center;
    min-height: 977px;
  }
  .top-about__unit {
    width: 486px;
  }
  .top-about__img {
    position: absolute;
    top: 24px;
    left: 665px;
    width: 685px;
  }
  .top-topics {
    padding-top: 280px;
    padding-bottom: 120px;
    background-image: url(/img/content/top/bg_topics_pc.jpg);
    background-size: cover;
  }
  .top-products__head {
    height: 560px;
    margin-bottom: 80px;
    background-image: url(/img/content/top/bg_products_pc.jpg);
    background-size: cover;
  }
  .top-products__box {
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 345px;
    min-height: 560px;
    margin-left: auto;
    margin-bottom: 100px;
  }
  .top-products__box.is-reverse {
    margin-left: 0;
    margin-right: auto;
  }
  .top-products__box-item {
    margin-bottom: 24px;
  }
  .top-products__box-item:first-of-type .top-products__box-img {
    opacity: 1;
  }
  .top-products__box-item a {
    width: 100%;
  }
  .top-products__box-item .top-products__box-img {
    opacity: 0;
    pointer-events: none;
    transition: opacity 0.3s;
  }
  .top-products__box-item:hover .top-products__box-img {
    opacity: 1;
  }
  .top-products__box-img {
    position: absolute;
    top: 50%;
    right: 475px;
    width: 1035px;
    height: 560px;
    transform: translateY(-50%);
  }
  .is-reverse .top-products__box-img {
    right: auto;
    left: 475px;
  }
  .top-showroom {
    padding-top: 120px;
    padding-bottom: 120px;
  }
  .top-showroom__box {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
  }
  .top-showroom__img {
    width: 48%;
  }
  .top-showroom__contents {
    width: 43%;
    padding: 40px;
  }
  .top-showroom__list {
    gap: 16px 24px;
  }
  .top-info {
    padding-top: 142px;
    padding-bottom: 120px;
    background-image: url(/img/content/top/bg_info_pc.jpg);
    background-size: cover;
  }
  .top-info__box {
    display: flex;
    flex-wrap: wrap;
  }
  .top-info__head {
    width: 400px;
    margin-top: -50px;
    margin-right: 6%;
    padding: 60px 20px;
  }
  .top-info__list {
    flex: 1;
    gap: 16px;
    min-width: 500px;
    margin-top: 60px;
  }
  .top-info__list a {
    display: flex;
  }
  .top-info__list-date {
    margin-right: 1em;
  }
  .top-info__list-ttl {
    flex: 1;
  }
  .top-magazine {
    padding-top: 120px;
    padding-bottom: 120p;
  }
  .top-magazine__category {
    grid-template-columns: repeat(3, 1fr);
  }
  .top-magazine__category-ttl {
    margin-top: 24px;
  }
  .top-magazine__pickup {
    padding: 60px 8.6%;
  }
  .top-magazine__list-category {
    margin-right: 16px;
    font-size: 1.4rem;
  }
  .top-magazine__list-ttl {
    flex: 1;
  }
}
@media screen and (max-width: 767px) {
  .top-mv-slider__item {
    height: 100vh;
  }
  .top-about {
    padding: 15px 0 60px;
  }
  .top-about__img {
    margin-right: -4.2666666667vw;
    margin-left: -4.2666666667vw;
    margin-bottom: 40px;
  }
  .top-products__box-img {
    margin-bottom: 24px;
  }
  .top-showroom__img {
    margin-bottom: 40px;
  }
  .top-info__list-date {
    display: block;
  }
  .top-magazine__list a {
    flex-direction: column;
  }
  .top-magazine__list-category {
    margin-bottom: 0.5em;
    font-size: 1.3rem;
  }
}
@media (hover: hover) {
  .top-info__list a:hover {
    color: #0055B8;
  }
  .top-magazine__list a:hover {
    color: #0055B8;
  }
}